@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
  Layout - l-bgbox
---------------------------------------------------------*/
.l-bgbox{
	padding: min(7%,70px) 4%;
	box-sizing: border-box;
}
#zimvie .l-bgbox{
	background-color: #eefbfc;
}
#straumann .l-bgbox{
	background-color: #eefbe7;
}
.l-bgbox .l-bgbox__inbox{
	max-width: 1100px;
	margin: 0 auto; 
}
.l-bgbox .l-bgbox__inbox .l-flt{
	max-width: 992px;
	margin: 0 auto min(5%,50px);
}
.l-bgbox .l-bgbox__inbox .l-flt .l-flt__img{
	width: 45%;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.l-bgbox .l-bgbox__inbox .l-flt{
	max-width: 992px;
	margin: 0 auto 5%;
}	
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-bgbox{
	padding: 8% 5%;
}
.l-bgbox .l-bgbox__inbox{
	max-width:100%;
}
.l-bgbox .l-bgbox__inbox .l-flt{
	max-width: 100%;
	margin: 0 auto 6%;
}
.l-bgbox .l-bgbox__inbox .l-flt .l-flt__img{
	width: 80%;
}
}

/*---------------------------------------------------------
 Layout - float
---------------------------------------------------------*/
.l-flt__txt.is-right,
.l-flt__txt.is-left{
	width: 59%;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1346px) {
.l-flt__txt.is-right,
.l-flt__txt.is-left{
	float: none;
	width: 100%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-flt__txt.is-right,
.l-flt__txt.is-left{
	width: 100%;
}
}

/*-----------------------------------------------
 Layout - l-equipment
-----------------------------------------------*/
.l-equipment{
	margin-bottom: min(5%,50px);
}
.l-equipment > * .u-font-min{
	font-size: min(2.3vw,152%);
	max-width: 265px;
}
#zimvie .l-equipment > * .u-font-min::before{
	color: rgba(96,184,228,0.2);
}
#straumann .l-equipment > * .u-font-min::before{
	color: rgba(144,219,144,0.2);
}
.l-equipment > * dd{
	max-width: 265px;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-equipment{
	margin-bottom: 6%;
}
.l-equipment > * .u-font-min{
	font-size: 125%;
	max-width: 100%;
}
.l-equipment > * dd{
	max-width: 100%;
}
}
